## tickstill 1.0.3

=== debian/changelog ===
tickstill (1.0.3) unstable; urgency=low

  * The chosen alarm sound is now remembered.
  * Increased the size of the icon in the control file.

 -- Kimmo Pekkola <rainy@iki.fi>  Wed, 6 Jan 2010 11:18:00 +0200

tickstill (1.0.2) unstable; urgency=low

  * The rotation now stops when the start button is pressed.

 -- Kimmo Pekkola <rainy@iki.fi>  Thu, 27 Dec 2009 19:48:00 +0200

tickstill (1.0.1) unstable; urgency=low

  * Added comments to the functions.
  * The scrolling doesn't slow down anymore and the you can stop it by tapping the screen.
  * Removed the close button from the menu.

 -- Kimmo Pekkola <rainy@iki.fi>  Thu, 17 Dec 2009 19:04:00 +0200

tickstill (1.0.0) unstable; urgency=low

  * Initial release

 -- Kimmo Pekkola <rainy@iki.fi>  Wed, 25 Nov 2009 19:21:32 +0200
