## tickstill 1.0.4

=== debian/changelog ===
tickstill (1.0.4) unstable; urgency=low

  * The alarm sound is stopped when the reset or start button is pressed.
  * Added support for more audio formats.
  * Removed the mouse hover modes from the buttons on Maemo build.

 -- Kimmo Pekkola <rainy@iki.fi>  Sat, 9 Jan 2010 12:03:00 +0200
