=== debian/changelog ===
tickstill (1.1.0) unstable; urgency=low

  * Double tap to toggle the full screen mode.
  * Added possibility to show the current time.
  * The numbers have reflection when timer is running.
  * Night mode inverts the colors.
  * Added supports for presets.

 -- Kimmo Pekkola <rainy@iki.fi>  Fri, 14 Apr 2010 21:49:00 +0200
