## tickstill 1.1.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: output/tickstill-dbg
-# Generated by qmake (2.01a) (Qt 4.5.2) on: Sun Apr 18 13:17:49 2010
+# Generated by qmake (2.01a) (Qt 4.5.2) on: Wed May 26 19:20:47 2010
 # Project:  tickstill.pro
 # Template: app
 # Command: /usr/bin/qmake-qt4 -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile tickstill.pro
