=== debian/changelog ===
tickstill (1.1.1) unstable; urgency=low

  * Added new about dialog.
  * The count down timer can be restarted by holding down the reset button.

 -- Kimmo Pekkola <rainy@iki.fi>  Wed, 26 May 2010 20:19:00 +0200
