=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  A full screen timer application with a finger friendly
  user interface. Plays an (user selectable) alarm sound when
  the count down reaches the end.
-Bugtracker: http://code.google.com/p/tickstill/issues/list
+XSBC-Bugtracker: http://code.google.com/p/tickstill/issues/list
+XB-Maemo-Display-Name: Tickstill
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
